matroskachapter.h File Reference
`#include <memory>`
`#include "taglib_export.h"`
`#include "tlist.h"`
Include dependency graph for matroskachapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::Chapter
| Matroska chapter. More...
class | TagLib::Matroska::Chapter::Display

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::EBML
namespace | TagLib::Matroska
| An implementation of Matroska metadata.